## libobject-tiny-perl 1.06

=== debian/changelog ===
libobject-tiny-perl (1.06-1) unstable; urgency=low

  * Initial Release (Closes: #619079)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Mar 2011 20:57:11 -0400
