=== debian/control ===
Source: libobject-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Object-Tiny/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libobject-tiny-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libobject-tiny-perl/

Package: libobject-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for building classes, simply
 Object::Tiny is a Perl module for building classes as simply as possible. It
 is useful for rapid prototyping, especially for data classes with a simple
 structure and mostly read-only accessors. It is a minimalistic way to build
 classes, intentionally omitting complex features that interfere with the way
 you build modules.
