=== debian/watch ===
version=3
http://search.cpan.org/dist/Object-Tiny/   .*/Object-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
