=== debian/control ===
Source: libobject-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-tiny-perl.git
Homepage: https://metacpan.org/release/Object-Tiny

Package: libobject-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for building classes, simply
 Object::Tiny is a Perl module for building classes as simply as possible. It
 is useful for rapid prototyping, especially for data classes with a simple
 structure and mostly read-only accessors. It is a minimalistic way to build
 classes, intentionally omitting complex features that interfere with the way
 you build modules.
