## libobject-tiny-perl 1.09

=== debian/changelog ===
libobject-tiny-perl (1.09-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/metadata.
  * Install new CONTRIBUTING file.
  * debian/copyright: update Upstream-Contact.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Nov 2018 19:33:28 +0100
