=== debian/watch ===
version=3
https://metacpan.org/release/Object-Tiny   .*/Object-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
